var uniflash;
(function (uniflash) {
    var memory;
    (function (memory) {
        var Range = (function () {
            function Range() {
            }
            return Range;
        }());
        memory.Range = Range;
    })(memory = uniflash.memory || (uniflash.memory = {}));
})(uniflash || (uniflash = {}));
